org.eclipse.emf.cdo.common.revision.delta

## Interface CDORevisionDeltaProvider

-     public interface CDORevisionDeltaProvider

  Provides consumers with the `revision deltas` of `identifiable` CDO objects.
  Since:
    4.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `CDORevisionDelta` | `getRevisionDelta(CDOID id)`

- - ### Method Detail

    - #### getRevisionDelta

          CDORevisionDelta getRevisionDelta(CDOID id)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html